﻿.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}

		.widget { width: 195px; padding-right: 0; }

	#menu-header,#menu-header-1{text-align:right;margin-top:10px}

	#menu-header li,#menu-header-1 li{line-height:1em;display:inline-block;margin-right:6px;padding-right:6px;border-right:1px solid rgba(0,0,0,0.15)}

	#menu-header a,#menu-header-1 a{font-size:15px;color:#777}

	#menu-header i.fa-globe,#menu-header li.phone a,#menu-header-1 i.fa-globe,#menu-header-1 li.phone a{color:#365496}



	.entry a,.entry a:hover,
	.featured img.attachment-medium,.featured img.attachment-medium:hover,
	.menu li img,.menu li:hover img,
	.gallery li img,
	.gallery li:hover img {
		-webkit-transition:all .3s ease-in-out;
		-moz-transition:all .3s ease-in-out;
		-ms-transitiog n:all .3s ease-in-out;
		-o-transition:all .3s ease-in-out;
		transition:all .3s ease-in-out;
	}

	.menu{list-style:none}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-blog-index .td-page-header {
  margin-bottom: 10px;
}


.breadcrumbs-wrapper{width: 100%;padding: 0;border-bottom: 0px solid #cceace;}

.infinite-copyright-text{ text-align: center; font-size: 14px; }
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}

#col-3 #cart-side{background:#F9F9F9;border-bottom:20px solid #E8E8E8;border-top:0px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{color:#1A4A05;display:block;font-size:15px;font-weight:bold;margin-top:0px;padding-top:8px;max-width: 190px;width: 75%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px; cursor: pointer}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}


.img-fluid {
  max-width: 100%;
  height: auto;
}


.grideschis
{
background-color:#E6E7E9;
}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.single-featured {
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    display: block;
    margin: auto;
}

.single-featured:hover {
    opacity: 0.8;
}


.home-page .homepage-main{padding:10px 0 0;}
.custom-notification-wrapper .custom-notification .noti-tail{width:0;height:0}
.custom-notification-wrapper .custom-notification .noti-tail:before{position:absolute;z-index:2;content:" ";display:block;top:-40px;right:20px;border-width:20px;border-style:solid;border-color:transparent transparent #000}
.custom-notification-wrapper .custom-notification .noti-tail:after{position:absolute;z-index:1;content:" ";display:block;top:-45px;right:18px;border-width:22px;border-style:solid;border-color:transparent transparent #ffca05}
#slider .caption{font-family: arial !important;}
